<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-E-75</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-E-75</bigIconPath>
		<blitzModelPath>Tanks/German/E-75.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-E-75.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/E-75_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>40</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5349</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G55_E-75/E-75_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>166.268280</turret_01>
				<turret_02>189.947174</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.606092 -3.614262 -0.338499</min>
				<max>1.606092 3.459448 1.098364</max>
			</bbox>
			<points>
				<normal>0.000000 0.002000 -0.899784</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G55_E-75/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G55_E-75/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G55_E-75/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 36.00 0.34 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.20 36.00 0.34 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.08</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.010441 0.981897 -0.172205</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G55_E-75/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>160</armor_1>
			<armor_2>130</armor_2>
			<armor_3>120</armor_3>
			<armor_4>120</armor_4>
			<armor_5>120</armor_5>
			<armor_6>40</armor_6>
			<armor_7>40</armor_7>
			<armor_8>40</armor_8>
			<armor_9>40</armor_9>
			<armor_10>0</armor_10>
			<armor_11>30</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>47500</weight>
		<maxHealth>1360</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.649946 0.780337 3.16612</rayStart>
				<rayEnd>-0.649946 0.354942 2.94377</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_E-75>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.766758 -3.238301 -0.005397</min>
					<max>1.766758 3.213357 1.356654</max>
				</bbox>
				<points>
					<normal>0.000000 0.013140 0.007300</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_E-75</userString>
			<description>#germany_vehicles:Chassis_E-75_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_E-75_2<cost>31630</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G55_E-75/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G55_E-75/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G55_E-75/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.46 0.8</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.54</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G55_E-75/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>40</leftTrack>
				<rightTrack>40</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35032 2.14624</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>22350</weight>
			<maxLoad>96000</maxLoad>
			<terrainResistance>1.2 1.3 1.85</terrainResistance>
			<brakeForce>72000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>21</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_E-75>
		<Chassis_E-75_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.766758 -3.238301 -0.005397</min>
					<max>1.766758 3.213357 1.356654</max>
				</bbox>
				<points>
					<normal>0.000000 0.013140 0.007300</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_E-75_2</userString>
			<description>#germany_vehicles:Chassis_E-75_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G55_E-75/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G55_E-75/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G55_E-75/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.46 0.8</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.54</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G55_E-75/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>40</leftTrack>
				<rightTrack>40</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35032 2.14624</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>22350</weight>
			<maxLoad>96000</maxLoad>
			<terrainResistance>1.1 1.2 1.7</terrainResistance>
			<brakeForce>80000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>24</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_E-75_2>
	</chassis>
	<turrets0>
		<Turret_1_E-75>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.335842 -2.137249 -0.206498</min>
					<max>1.362538 1.632132 1.211226</max>
				</bbox>
				<points>
					<normal>0.010400 0.172048 -1.880900</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_E-75</userString>
			<description>#germany_vehicles:Turret_1_E-75_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_E-75<cost>30560</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G55_E-75/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G55_E-75/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G55_E-75/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G55_E-75/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.062704 0.415742 1.45304</gunPosition>
			<armor>
				<armor_1>185</armor_1>
				<armor_2>80</armor_2>
				<armor_3>80</armor_3>
				<armor_4>80</armor_4>
				<armor_5>40</armor_5>
				<armor_6>70</armor_6>
				<armor_7>40</armor_7>
				<armor_8>40</armor_8>
				<armor_9>0</armor_9>
				<armor_10>30</armor_10>
				<armor_11>60</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>10938</weight>
			<maxHealth>340</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.337818 -0.798937 -0.292559</min>
							<max>0.337818 4.878928 0.292559</max>
						</bbox>
						<points>
							<normal>-0.052263 -1.278926 -2.299638</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<pitchLimits>-18 5</pitchLimits>
					<unlocks>
						<gun>_105mm_KwK45_L52<cost>21000</cost>
						</gun>
					</unlocks>
					<reloadTime>6.98364710732445</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G55_E-75/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G55_E-75/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G55_E-75/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G55_E-75/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					</_88mm_KwK_43_L71>
				<_105mm_KwK45_L52>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.337854 -0.798901 -0.292520</min>
							<max>0.337781 4.447579 0.292597</max>
						</bbox>
						<points>
							<normal>-0.052263 -1.281851 -2.297638</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>56</maxAmmo>
					<pitchLimits>-17 6</pitchLimits>
					<unlocks>
						<gun>_105mm_KwK46_L68<cost>46000</cost>
						</gun>
					</unlocks>
					<reloadTime>9.73317444691985</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G55_E-75/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G55_E-75/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G55_E-75/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G55_E-75/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_KwK45_L52>
				<_105mm_KwK46_L68>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.359384 -0.866375 -0.305369</min>
							<max>0.369728 6.105625 0.338491</max>
						</bbox>
						<points>
							<normal>-0.052263 -1.282055 -2.298638</normal>
						</points>
					</blitz>
					<maxAmmo>42</maxAmmo>
					<reloadTime>9.92488214267212</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G55_E-75/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G55_E-75/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G55_E-75/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G55_E-75/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_KwK46_L68>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.56266 0.695167 0.200238</rayStart>
					<rayEnd>-0.634181 0.355711 0.0497362</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.35172 0.614437 -0.514325</rayStart>
					<rayEnd>-0.9083 0.433313 -0.483135</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.35172 0.614437 -0.514325</rayStart>
					<rayEnd>0.9083 0.433313 -0.483135</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.56266 0.695167 0.200238</rayStart>
					<rayEnd>0.634181 0.355711 0.0497362</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_E-75>
		<Turret_2_E-75>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.288910 -2.158883 -0.208131</min>
					<max>1.315794 1.638268 1.209594</max>
				</bbox>
				<points>
					<normal>0.010400 0.172162 -1.881463</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_E-75</userString>
			<description>#germany_vehicles:Turret_2_E-75_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<unlocks>
				<gun>_128mm_KwK44_L55<cost>63000</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G55_E-75/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G55_E-75/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G55_E-75/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G55_E-75/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.062704 0.415742 1.45304</gunPosition>
			<armor>
				<armor_1>252</armor_1>
				<armor_2>160</armor_2>
				<armor_3>160</armor_3>
				<armor_4>160</armor_4>
				<armor_5>60</armor_5>
				<armor_6>100</armor_6>
				<armor_7>40</armor_7>
				<armor_8>40</armor_8>
				<armor_9>0</armor_9>
				<armor_10>40</armor_10>
				<armor_11>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>130</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>16520</weight>
			<maxHealth>440</maxHealth>
			<rotationSpeed>16</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.374978 -0.798901 -0.305062</min>
							<max>0.374905 4.922399 0.321814</max>
						</bbox>
						<points>
							<normal>-0.052263 -1.279472 -2.299638</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<pitchLimits>-18 5</pitchLimits>
					<reloadTime>6.6245015811907</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G55_E-75/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G55_E-75/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G55_E-75/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G55_E-75/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					</_88mm_KwK_43_L71>
				<_105mm_KwK45_L52>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.359384 -0.866375 -0.305369</min>
							<max>0.369728 4.480484 0.338491</max>
						</bbox>
						<points>
							<normal>-0.052263 -1.282128 -2.297638</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>56</maxAmmo>
					<pitchLimits>-18 5</pitchLimits>
					<reloadTime>8.58209342112085</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G55_E-75/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G55_E-75/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G55_E-75/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G55_E-75/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_KwK45_L52>
				<_105mm_KwK46_L68>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.359384 -0.866375 -0.305369</min>
							<max>0.369728 6.105625 0.338491</max>
						</bbox>
						<points>
							<normal>-0.052263 -1.282055 -2.298638</normal>
						</points>
					</blitz>
					<maxAmmo>42</maxAmmo>
					<reloadTime>8.77403970763568</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G55_E-75/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G55_E-75/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G55_E-75/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G55_E-75/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_KwK46_L68>
				<_128mm_KwK44_L55>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.359384 -0.998932 -0.305369</min>
							<max>0.342813 5.440146 0.298603</max>
						</bbox>
						<points>
							<normal>-0.052263 -1.283763 -2.297639</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<unlocks>
						<vehicle>E-100<cost>259000</cost>
						</vehicle>
					</unlocks>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>14.5063774229185</reloadTime>
					<aimingTime>2.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G55_E-75/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/german/G55_E-75/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/german/G55_E-75/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G55_E-75/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>252<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					</_128mm_KwK44_L55>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.55747 0.699371 0.0562637</rayStart>
					<rayEnd>-0.62456 0.350655 -0.0335305</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.25678 0.657848 -0.716882</rayStart>
					<rayEnd>0.821459 0.492127 -0.600996</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.55747 0.699371 0.0562637</rayStart>
					<rayEnd>0.62456 0.350655 -0.0335305</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.25678 0.657848 -0.716882</rayStart>
					<rayEnd>-0.821459 0.492127 -0.600996</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_E-75>
	</turrets0>
	<engines>
		<Maybach_HL_230_TRM_P45>shared<unlocks>
				<engine>Maybach_HL_234_TRM_P45<cost>26500</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230_TRM_P45>
		<Maybach_HL_234_TRM_P45>shared</Maybach_HL_234_TRM_P45>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
